@font-face {
   font-family: "innogyWEB Medium";
   src: url("fonts/innogyWEB-Medium.woff") format("woff"), url("fonts/innogyWEB-Medium.eot") format("embedded-opentype"), url("fonts/innogyWEB-Medium.ttf") format("truetype"), url("fonts/innogyWEB-Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "innogyWEB Regular";
   src: url("fonts/innogyWEB-Regular.woff") format("woff"), url("fonts/innogyWEB-Regular.eot") format("embedded-opentype"), url("fonts/innogyWEB-Regular.ttf") format("truetype"), url("fonts/innogyWEB-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "innogyWEB Light";
   src: url("fonts/innogyWEB-Light.woff") format("woff"), url("fonts/innogyWEB-Light.eot") format("embedded-opentype"), url("fonts/innogyWEB-Light.ttf") format("truetype"), url("fonts/innogyWEB-Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "innogyWEB Bold";
   src: url("fonts/innogyWEB-Bold.woff") format("woff"), url("fonts/innogyWEB-Bold.eot") format("embedded-opentype"), url("fonts/innogyWEB-Bold.ttf") format("truetype"), url("fonts/innogyWEB-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}